<component name="libraryTable">
  <library name="Gradle: androidx.test:runner:1.5.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/1d21d9c467f78f10712e37ff069874af/transformed/runner-1.5.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1d21d9c467f78f10712e37ff069874af/transformed/runner-1.5.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/runner/1.5.0/26dd3ce7f4ffcb9685edc6fa052c48b330fb22da/runner-1.5.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/runner/1.5.0/1b97b5d152476240471e7d021c1d86beb3d92e25/runner-1.5.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>